/* ==========================
   Animations
========================== */

@keyframes pop{
    from{
        opacity:0;
        transform:scale(.4);
    }

    to{
        opacity:1;
        transform:scale(1);
    }
}

@keyframes bounce{
    0%{
        transform:scale(.3);
    }

    65%{
        transform:scale(1.12);
    }

    100%{
        transform:scale(1);
    }

}

@keyframes fall{
    from{
        transform:translateY(-50px) rotate(0);
    }

    to{
        transform:translateY(110vh) rotate(720deg);
    }
}